---
layout: newsTemplate
type: news
title: LG Electronics Joins SOAFEE SIG
description: New member announcement - click for more details on LG Electronics
logo: /logos/lge.png
date: 05 April 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## LG Electronics 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome LG Electronics 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why LG Electronics 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      About LG Electronics:<br />
      LGE focuses on innovation and preparing for the future, knowing that diversification and evolution is necessary to respond to the tides of change.
      <br />
      And it is also developing advanced auto parts including cockpit electronics, connectivity solutions and automotive vision systems for the fast growing automotive industry.
      <br />
      LGE strongly believes that cloud native technology will be key feature in future automotive eco systems and SDV for providing new experiences and services.
      <br />
      LGE has been developing its own platform for SDV capable of Continuous Integration/Continuous Deployment, containerized application and OS.
      <br />
      It could be a exciting journey for collaborating solutions about service orchestration between cloud and embedded edge in a mixed critical environment with ARM SOAFEE SIG members.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href='https://www.lg.com/global/mobility' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website 
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


